
Piratenversammlung / Assemblée Pirate - Information / Varia #2593

Bericht Schatzmeister

24 February 2012 12:38 - Apophis

Status: Considered Start date: 24 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Report Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

History

#1 - 24 February 2012 12:43 - Apophis

- File Jahresrechnung.pdf added

#2 - 28 February 2012 14:07 - xGhost

- File Anhang.pdf added

#3 - 03 March 2012 17:57 - Exception

- File deleted (Ausgaben_2011.pdf)

#4 - 03 March 2012 17:57 - Exception

- File deleted (Ertrag_2011.pdf)

#5 - 03 March 2012 17:58 - Exception

- File deleted (Jahresrechnung.pdf)

#6 - 03 March 2012 17:58 - Exception

- File 2593-Ausgaben_2011.pdf added

- File 2593-Ertrag_2011.pdf added

- File 2593-Jahresrechnung.pdf added

#7 - 17 May 2012 19:32 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Anhang.pdf 66.9 KB 28 February 2012 xGhost

2593-Ausgaben_2011.pdf 34.9 KB 03 March 2012 Exception

2593-Ertrag_2011.pdf 29.7 KB 03 March 2012 Exception

2593-Jahresrechnung.pdf 69.3 KB 03 March 2012 Exception
